@charset "euc-kr";
@import url("base.css");
@import url("top_menu.css");

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	/*background-image: url(/images/main/bg.gif);*/
}

DIV.totalsearch INPUT {
	BORDER-BOTTOM: #288acb 5px solid;
	BORDER-LEFT: #288acb 5px solid;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 2px;
	WIDTH: 295px;
	PADDING-RIGHT: 0px;
	HEIGHT: 24px;
	COLOR: #1c82c6;
	FONT-SIZE: 11px;
	BORDER-TOP: #288acb 5px solid;
	FONT-WEIGHT: bold;
	BORDER-RIGHT: #288acb 5px solid;
	PADDING-TOP: 2px
}
DIV.totalsearch IMG {
	MARGIN-TOP: 1px; VERTICAL-ALIGN: middle
}	
	
